.service-desc {
  height: 140px;
}
.feature-content {
  height: 200px;
}
.service-box .feature-content {
  height: 250px;
}
.service-box .service-link {
  position: absolute;
  bottom: 20px;
}
.service-description ul li {
  list-style-type: disc !important;
  margin-left: 40px !important;
}
.bg-theme-2 {
  background-color: #9ddce5 !important;
}
.platrform-description ul li {
  list-style-type: disc !important;
  margin-left: 40px !important;
}
.tell-us-section ul li {
  list-style-type: disc !important;
  margin-left: 40px !important;
}
.contact-info .feature-box-details{
    height: 130px;
}